.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1cd37061-96a1-76f4-6c44-7a3e00ee4eed {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-775eb3e5-ae73-8716-54dc-e6021c0f7c2b {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6b5f1c71-ef6d-7121-f6da-7537590dbcc8 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7144453c-184a-6562-ac30-29a46c15abbd {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-319c50c8-5781-3965-b207-465a5e1848f9 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-34ba2ea5-5461-580d-fca1-a7ae641252d6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6e323877-6b1c-ceb8-9252-4826820999cc {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2876b6e2-ff47-7b94-370f-58b527314dba {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b9cfde63-1f70-e3c3-e27b-6aa1475f8757 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b9835da7-c382-77db-62f3-1b77f35534d4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-23e67f4f-bbf2-80b4-542f-8dba405b0b22 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-741656f5-e6cc-ea0a-fb02-4a4f46d6225e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fdfdeada-fb31-f855-44f9-d898a363dc3a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-efc2568b-2c6e-48ac-b028-7662ec0752f6 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d00e5388-3e8e-9ec2-7312-e74dbb9a9f2f {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4f89b31a-cbe8-161d-bea8-4ee4f5ee4b8f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3d6e13d5-8b95-6f46-3fbe-153736b3f38f {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-78dded3c-189b-9dca-e85e-f8e996494f17 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e4a2fa83-f03c-5287-9e16-c1f2741cbb27 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f516dcfe-fe75-7dc0-ae0e-23a1b2c1aded {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8f626888-26fa-42dd-2ede-ee9f31876e0e {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8c0d6ff3-14bd-d15c-796e-2bba133b3c3e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ea749680-608d-0a96-32d1-b1e332875144 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2e544351-cea7-a4d7-1e9e-38db961f4288 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cbb059ca-eef8-ed36-1b5f-8bb8ffed1ea0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-07e6c29f-c675-d4fb-d9c0-59b9dcd6ad42 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-85ef79e3-d7b5-9096-1371-99d3f0b23db3 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4d338a44-dfd2-ef32-3ec7-f0e377074d45 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1cb93aa3-7666-069c-1b94-b09c073523b5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48027923-2e1a-b711-efad-19b95d5f038b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-53369294-e76e-3a63-7eea-fbeba4e335b1 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-57883260-225b-c1b3-23b5-40fb97e79587 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-79c0b759-7f6f-f3d6-5781-85f489c4e4f0 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e87aa230-59e5-8608-18a3-542c43056b76 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3deb0a8b-09a4-c85a-278c-f8fb481b2a93 {
margin-left: 18rem !important;
margin-right: 18rem !important;
}
.lfr-layout-structure-item-a18e4668-07d8-404d-babc-d5c41af9f4a7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b9ddbf99-13a9-3102-4ea0-b8d143284981 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-392c07f2-9dec-2e59-0feb-1b92ba0de3a0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2e70b8ef-1d7f-073c-86ed-1ab1cdd676d7 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e27c4103-a4a4-e37b-9473-facead0b40bf {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-28d78d36-bf00-8030-3c44-ffa03ef0858e {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-77b8b008-088e-07de-d1f5-a71029be2dbf {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a0538a1e-48e6-0529-e20d-4a5c013e4cfe {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87949fc0-32a1-4863-e28a-00704ed40c41 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2684cd09-3f20-4223-fe05-e01845a53f09 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-48d26276-fdbb-251c-10bb-5819641e1f7d {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d5787e2e-9e44-1432-1226-5ba1eccbecb7 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-17f9ed92-4431-6f1e-7ac0-0ed8ade63c8b {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-117a3689-736d-1ff8-80d2-45db904d0c95 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc6de812-5437-e10d-d4ed-09552831ffb5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b01fa52d-b4dd-7778-67e2-6335429cb962 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-20888317-8488-fef8-6267-6cd551ec9f8b {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-977a1249-27d3-5578-be66-49b0cc79fac4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cbb059ca-eef8-ed36-1b5f-8bb8ffed1ea0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
}